Jump to content

Desperately need slviewer-darwin-libs-oss-viewer-1.23.4.139024.tar.gz files libs for snowglobe


You are about to reply to a thread that has been inactive for 4067 days.

Please take a moment to consider if this thread is worth bumping.

Recommended Posts

I'm attempting a build of snowglobe 1.4 on my PPC mac. It's a dual 2.7ghz dual processor machine with 4 gigs and an ATI Radeon 9650. No reason why I can't use it. Except LL quit supporting PPC. So I'm attempting to roll my own viewer. Please help if you can, I will share my results with the community.

 

Thanks

Link to comment
Share on other sites

There are a lot of problems with the older viewers. They don't handle display names, and are subject to many crash-exploits. My idea was to patch it up to a newer, more stable version. If I used snowglobe 1.4 for example, I would have access to a lot of patches provided by the community. Phoenix, Imprudence, etc.

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 4067 days.

Please take a moment to consider if this thread is worth bumping.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...